現在、コンピューターでは Windows Server 2008 オペレーティング システムの Server Core インストールが実行されています。.NET Framework 4.5.xには、新しいリリースのオペレーティング システムが必要です。Windows Server 2008 R2 SP1 以上をインストールし、.NET Framework 4.5.x セットアップを再度実行してください。| 原因と対処

.Net Frameworkインストール時に発生する"現在、コンピューターでは Windows Server 2008 オペレーティング システムの Server Core インストールが実行されています。.NET Framework 4.5.xには、新しいリリースのオペレーティング システムが必要です。Windows Server 2008 R2 SP1 以上をインストールし、.NET Framework 4.5.x セットアップを再度実行してください。"の原因と対処に関して説明します。


スポンサード リンク

エラーメッセージ:
現在、コンピューターでは Windows Server 2008 オペレーティング システムの Server Core インストールが実行されています。.NET Framework 4.5.xには、新しいリリースのオペレーティング システムが必要です。Windows Server 2008 R2 SP1 以上をインストールし、.NET Framework 4.5.x セットアップを再度実行してください。

エラーメッセージ(英語):
Your computer is currently running a Server Core installation of the Windows Server 2008 operating system. The .NET Framework 4.5.x requires a later release of the operating system. Please install Windows Server 2008 R2 SP1 or higher and rerun .NET Framework 4.5.x setup.

エラー原因:
.NET Framework 4.5.1 及び 4.5.2のWindows Server 2008 サーバ コアへのインストールはサポートされていません。


対処:
サーバコア版へ.NET Framework 4.5.1 及び 4.5.2をインストールするには、サーバOSはWindows Server 2008 R2 SP1以後を使用する必要があります。


スポンサード リンク



[.Net framework インストールエラー 一覧に戻る]


(ご注意) 本サイト内の内容を使用して発生したいかなる時間的損害、金銭的損害あるいはいかなる損害に対して、いかなる人物も一切の責任を負いません。あくまでも個人の判断で使用してください。
本内容は調査した時点(2016年4月)です。環境や時期により情報が異なる場合があります。